Bug 961236 - [abrt] iftop-1.0-0.3.pre2.fc18: Process /usr/sbin/iftop was killed by signal 6 (SIGABRT) [NEEDINFO]
[abrt] iftop-1.0-0.3.pre2.fc18: Process /usr/sbin/iftop was killed by signal ...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: iftop (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Robert Scheck
Fedora Extras Quality Assurance
abrt_hash:168942552427bbf4e586cf5c915...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-09 04:16 EDT by frywalker
Modified: 2014-01-03 17:42 EST (History)
2 users (show)

See Also:
Fixed In Version: iftop-1.0-0.6.pre2.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-20 21:08:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
redhat-bugzilla: needinfo? (fry.futurateam)


Attachments (Terms of Use)
File: backtrace (15.44 KB, text/plain)
2013-05-09 04:16 EDT, frywalker
no flags Details
File: cgroup (134 bytes, text/plain)
2013-05-09 04:16 EDT, frywalker
no flags Details
File: dso_list (1.26 KB, text/plain)
2013-05-09 04:16 EDT, frywalker
no flags Details
File: environ (2.10 KB, text/plain)
2013-05-09 04:16 EDT, frywalker
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-09 04:16 EDT, frywalker
no flags Details
File: maps (7.03 KB, text/plain)
2013-05-09 04:16 EDT, frywalker
no flags Details
File: open_fds (213 bytes, text/plain)
2013-05-09 04:16 EDT, frywalker
no flags Details
File: proc_pid_status (906 bytes, text/plain)
2013-05-09 04:16 EDT, frywalker
no flags Details

  None (edit)
Description frywalker 2013-05-09 04:16:17 EDT
Version-Release number of selected component:
iftop-1.0-0.3.pre2.fc18

Additional info:
backtrace_rating: 4
cmdline:        iftop
core_backtrace: 
executable:     /usr/sbin/iftop
kernel:         3.8.11-200.fc18.x86_64
uid:            0
ureports_counter: 1
var_log_messages: May  8 17:04:49 localhost abrt[23292]: Saved core dump of pid 15712 (/usr/sbin/iftop) to /var/tmp/abrt/ccpp-2013-05-08-17:04:48-15712 (42762240 bytes)
Comment 1 frywalker 2013-05-09 04:16:20 EDT
Created attachment 745574 [details]
File: backtrace
Comment 2 frywalker 2013-05-09 04:16:24 EDT
Created attachment 745575 [details]
File: cgroup
Comment 3 frywalker 2013-05-09 04:16:26 EDT
Created attachment 745576 [details]
File: dso_list
Comment 4 frywalker 2013-05-09 04:16:28 EDT
Created attachment 745577 [details]
File: environ
Comment 5 frywalker 2013-05-09 04:16:30 EDT
Created attachment 745578 [details]
File: limits
Comment 6 frywalker 2013-05-09 04:16:55 EDT
Created attachment 745579 [details]
File: maps
Comment 7 frywalker 2013-05-09 04:16:57 EDT
Created attachment 745580 [details]
File: open_fds
Comment 8 frywalker 2013-05-09 04:16:59 EDT
Created attachment 745581 [details]
File: proc_pid_status
Comment 10 Fedora Update System 2013-12-19 14:15:28 EST
iftop-1.0-0.6.pre2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/iftop-1.0-0.6.pre2.fc20
Comment 11 Fedora Update System 2013-12-19 14:16:32 EST
iftop-1.0-0.6.pre2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/iftop-1.0-0.6.pre2.fc19
Comment 12 Fedora Update System 2013-12-19 14:17:37 EST
iftop-1.0-0.6.pre2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/iftop-1.0-0.6.pre2.fc18
Comment 13 Fedora Update System 2013-12-19 14:19:01 EST
iftop-1.0-0.6.pre2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/iftop-1.0-0.6.pre2.el6
Comment 14 Fedora Update System 2013-12-19 14:20:02 EST
iftop-1.0-0.6.pre2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/iftop-1.0-0.6.pre2.el5
Comment 15 Fedora Update System 2013-12-20 11:52:10 EST
Package iftop-1.0-0.6.pre2.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing iftop-1.0-0.6.pre2.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-12431/iftop-1.0-0.6.pre2.el6
then log in and leave karma (feedback).
Comment 16 Fedora Update System 2013-12-20 21:08:43 EST
iftop-1.0-0.6.pre2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 17 Fedora End Of Life 2013-12-21 10:46:45 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 18 Fedora Update System 2013-12-21 13:50:39 EST
iftop-1.0-0.6.pre2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 19 Fedora Update System 2013-12-22 22:50:44 EST
iftop-1.0-0.6.pre2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 20 Fedora Update System 2013-12-28 18:42:26 EST
iftop-1.0-0.6.pre2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 21 Fedora Update System 2014-01-03 17:42:51 EST
iftop-1.0-0.6.pre2.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.